import { history } from '@wisdom-utils/runtime';
import Immutable from 'immutable';
const initialState = Immutable.Map();
import configureStore from './configureStore';
const store = configureStore(initialState, history);
export default store;

